'use strict';

module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.addColumn('business_partner', 'vendor_name', {
      type: Sequelize.STRING(200),
      allowNull: true,
      comment: 'Vendor name for printing purposes'
    });
  },

  async down(queryInterface, Sequelize) {
    await queryInterface.removeColumn('business_partner', 'vendor_name');
  }
};

